# GrowlInstallationPrompt.h

## Functions

`showInstallationPrompt`
  Shows the installation prompt for Growl-WithInstaller
`showUpdatePromptForVersion:`
  Show the update prompt for Growl-WithInstaller

### showInstallationPrompt

Shows the installation prompt for Growl-WithInstaller

>     + (
>             void) showInstallationPrompt;

### showUpdatePromptForVersion:

Show the update prompt for Growl-WithInstaller

>     + (
>             void) showUpdatePromptForVersion:(
>             NSString *)updateVersion;

##### Parameter Descriptions

> `updateVersion`
>   The version for which an update is available (that is, the version the user will have after updating)

© The Growl Project (Last Updated May 14, 2005)